Bug 846864 - Need a list of toolsets and when they are appropriate in the virt Getting Started guide
Need a list of toolsets and when they are appropriate in the virt Getting Sta...
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: virtualization-getting-started-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Laine Stump
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 19:59 EDT by Laine Stump
Modified: 2015-06-18 09:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Upcoming F22 version of this guide includes boxes, virt-manager information, as deemed appropriate for the new user persona.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-18 09:43:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laine Stump 2012-08-08 19:59:55 EDT
The Getting Started Guide needs an overview of all the different toolsets, and when each would be appropriate. In particular I'm talking about the following:

1) gnome-boxes
2) virt-manager
3) virsh, virt-install
4) ovirt
5) Should we point some people to OpenStack?

I will write up a first draft of this, and hand it to a qualified docs person to edit and correctly place in the guide.
Comment 1 Dayle Parker 2012-08-21 00:57:23 EDT
Thanks Laine! You can pass it along to me as once you're done and I'll add it to the book.
Comment 2 Dayle Parker 2013-04-29 03:17:14 EDT
Hi Laine, 

Just following up -- have you had a chance to assemble some notes on this? Anything you can provide would be great. Thanks so much.

Cheers,
Dayle
Comment 3 Laine Stump 2013-04-29 13:50:23 EDT
Unfortunately, I no longer remember what I was going to "write up", and have had no time to work on it. (I must have filed this bug as a reminder during a conversation with someone)
Comment 4 Sandra McCann 2015-05-20 09:12:22 EDT
This guide will be republished with the upcoming F22 release next week. We've added details about virt-manager and gnome boxes, including quick procedures on how to bring up a VM in each.

The rest of the tools are described in short paragraphs but not in detail as it was deemed the above two are sufficient to introduce someone new to virtualization.

Note You need to log in before you can comment on or make changes to this bug.